<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'zh_cn', version '2.9'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '执行';
$string['allmeetings'] = '所有会议';
$string['connectionok'] = '连接中';
$string['connectionstatus'] = '连接状态';
$string['err_duration_nonpositive'] = '时间必须为正数';
$string['err_duration_too_long'] = '时间不得超过150小时';
$string['err_long_timeframe'] = '请求的时间太长，在范围内显示最近一个月的结果。';
$string['err_start_time_past'] = '开始日期不能在过去。';
$string['export'] = '导出';
$string['invalid_status'] = '状态无效，检查数据';
$string['join'] = '加入';
$string['join_meeting'] = '加入会议';
$string['joinbeforehost'] = '在主持人之前进入会议';
$string['meeting_finished'] = '结束';
$string['meeting_not_started'] = '尚未开始';
$string['meeting_started'] = '正在进行';
$string['meeting_time'] = '开始时间';
$string['meetingoptions'] = '会议选项';
$string['modulename'] = 'ZOOM会议';
$string['modulenameplural'] = 'ZOOM会议';
$string['newmeetings'] = '新的会议';
$string['nozooms'] = '没有会议';
$string['off'] = '';
$string['oldmeetings'] = '会议总结';
$string['option_audio'] = '音频选项';
$string['option_host_video'] = '主持人视频';
$string['option_jbh'] = '允许早于主持人加入';
$string['option_participants_video'] = '参会者视频';
$string['participants'] = '参会者';
$string['pluginadministration'] = '管理会议';
$string['recurringmeeting_help'] = '没有结束日期';
$string['recurringmeetinglong'] = '重复会议(没有结束日期或时间的会议)';
$string['report'] = '报告';
$string['sessions'] = '课程';
$string['start'] = '开始';
$string['start_meeting'] = '开始会议';
$string['start_time'] = '何时';
$string['starthostjoins'] = '主持人进入时启动视频';
$string['startpartjoins'] = '参会者进入时启动视频';
$string['status'] = '状态';
$string['title'] = '标题';
$string['topic'] = '主题';
$string['unavailable'] = '目前无法加入';
$string['updatemeetings'] = '从ZOOM更新会议设置';
$string['webinar'] = '网络研讨会';
$string['zoom:addinstance'] = '添加新 Zoom 会议';
$string['zoom:view'] = '查看 Zoom 会议';
